version: 25.11.1
files:
  - url: Trezor-Suite-25.11.1-mac-x64.zip
    sha512: pMwUh6bCg83e2TQbZzwXVcD5nYKBKOWQB2GHAyb7cazxnBKiPOWZeNIXKCKmpHlcLg0+2Kl+c+Bbvfbsg5mTFw==
    size: 173574185
  - url: Trezor-Suite-25.11.1-mac-arm64.zip
    sha512: 1AagrN3jZXpFKKoUvLinat6j7/rqSzHZS1EXp4yVejs4gn5JfDnxQLr5eLdZThonlzB3m/7LTZ7fKUcryf/BvQ==
    size: 164675372
  - url: Trezor-Suite-25.11.1-mac-x64.dmg
    sha512: KLuw/9t7k0IqKwAJxJG+LtZFvR8jw1C23REvb8ieya6xlgmGvRP4zTh2IIBN3uXp4bSob/kLLqNRYHv8uL+PCw==
    size: 179821764
  - url: Trezor-Suite-25.11.1-mac-arm64.dmg
    sha512: xXeXbTw2KAXPC+79bvMS91rYE5kWJ5EwjKLvVExxgRKWKVz29DBzVVuMOOenUtE2uXHnN/qi2P2a1QKwA16Dfw==
    size: 170893560
path: Trezor-Suite-25.11.1-mac-x64.zip
sha512: pMwUh6bCg83e2TQbZzwXVcD5nYKBKOWQB2GHAyb7cazxnBKiPOWZeNIXKCKmpHlcLg0+2Kl+c+Bbvfbsg5mTFw==
releaseNotes: |
  ### 🚀 New features

  - Passphrase protection is now disabled by default during onboarding and can be activated at any time in the passphrase settings for greater user control.
  - A new Tropic chip authenticity check has been introduced, providing an additional layer of device verification.
  - Full-text search is now supported across all screens, making it easier to locate information quickly.

  ### 🎨 Improvements

  - A redesigned swap details screen now offers clearer insight into each transaction. For on-chain swaps, users will see expanded information on slippage, minimum amounts received, and MEV protection.
  - A new Cardano staking pool has been integrated, accompanied by UI and UX updates that align Cardano staking with the Ethereum and Solana staking experience.
  - The device onboarding flow has been refined for improved clarity and ease of use.
  - Passphrase wallet visibility has been optimized—when passphrase protection is disabled, Passphrase wallets are no longer shown in the wallet switcher, reducing interface clutter.
  - The Welcome Screen has been redesigned for a cleaner, more modern introduction to the application.
  - Button styling has been updated for better visual consistency and usability.
  - Sidebar auto-collapsing has been added, improving navigation efficiency in narrower layouts.

  ### 🔧 Bug fixes

  - Minor issues have been resolved, and overall usability has been enhanced to deliver a more stable and consistent experience.
releaseDate: '2025-11-19T12:40:45.731Z'
stagingPercentage: 20
